!!!
%html
  %head
    %title "Blog Demo"
    = stylesheet_link_tag 'main'
	
  %body
    #container
      #header
        %h1 Notes on a Blank Pad
      
      #content
        = yield
        
    #footer
      %p Copyright &copy; Jon Wood, 2008